Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22453)
@@ -67,5 +67,5 @@
                 $encoding = t("SC_Helper_Transform_001");
             }
-            $msg = t('SC_Helper_Transform_002', array('%s1' => $encoding));
+            $msg = t('SC_Helper_Transform_002', array('T_ARG1' => $encoding));
             SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, $msg);
         }
@@ -327,5 +327,5 @@
             }
             // エラー画面表示
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('SC_Helper_Transform_004', array('%s1' => $err_msg)));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('SC_Helper_Transform_004', array('T_ARG1' => $err_msg)));
         } elseif ($this->snip_count) {
             $html = $this->objDOM->saveHTML();
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22435)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22453)
@@ -127,5 +127,5 @@
 
         if (empty($arrOrder)) {
-            trigger_error(t('SC_Helper_Mail_001', array('%s1' => $order_id)), E_USER_ERROR);
+            trigger_error(t('SC_Helper_Mail_001', array('T_ARG1' => $order_id)), E_USER_ERROR);
         }
 
@@ -200,5 +200,5 @@
 
         $objSendMail->setItem('', $tosubject, $body, $from, $arrInfo['shop_name'], $from, $error, $error, $bcc);
-        $objSendMail->setTo($arrOrder['order_email'], t('FORMAT_NAME_FULL_SIR', array('%s1' => $arrOrder['order_name01'], '%s2' => $arrOrder['order_name02'])));
+        $objSendMail->setTo($arrOrder['order_email'], t('FORMAT_NAME_FULL_SIR', array('T_ARG1' => $arrOrder['order_name01'], 'T_ARG2' => $arrOrder['order_name02'])));
 
         // 送信フラグ:trueの場合は、送信する。
@@ -359,5 +359,5 @@
             $to_addr = $arrCustomerData['email'];
         }
-        $objMail->setTo($to_addr, t('FORMAT_NAME_FULL_SIR', array('%s1' => $arrCustomerData['name01'], '%s2' => $arrCustomerData['name02'])));
+        $objMail->setTo($to_addr, t('FORMAT_NAME_FULL_SIR', array('T_ARG1' => $arrCustomerData['name01'], 'T_ARG2' => $arrCustomerData['name02'])));
 
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22453)
@@ -137,7 +137,7 @@
         $this->lfText(27, 78, $this->arrData['msg3'], 8);  //メッセージ3
         $tokens = array(
-            '%s1' => $this->arrData['year'],
-            '%s2' => $this->arrData['month'],
-            '%s3' => $this->arrData['day']
+            'T_ARG1' => $this->arrData['year'],
+            'T_ARG2' => $this->arrData['month'],
+            'T_ARG3' => $this->arrData['day']
         );
         $text = t('SC_Fpdf_017', $tokens);
@@ -157,5 +157,5 @@
         $this->lfText(27, 47, $text, 10); //購入者都道府県+住所1
         $this->lfText(27, 51, $this->arrDisp['order_addr02'], 10); //購入者住所2
-        $text = t('SC_Fpdf_018', array('%s1' => $this->arrDisp['order_name01'], '%s2' => $this->arrDisp['order_name02']));
+        $text = t('SC_Fpdf_018', array('T_ARG1' => $this->arrDisp['order_name01'], 'T_ARG2' => $this->arrDisp['order_name02']));
         $this->lfText(27, 59, $text, 11); //購入者氏名
 
@@ -170,5 +170,5 @@
         $this->Cell(5, 0, '', 0, 0, 'R', 0, '');
         $this->SetFont('SJIS', 'B', 15);
-        $this->Cell(67, 8, t('SC_Fpdf_019', array('%s1' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
+        $this->Cell(67, 8, t('SC_Fpdf_019', array('T_ARG1' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
         $this->Cell(0, 45, '', 0, 2, '', 0, '');
 
@@ -200,6 +200,6 @@
             }
             $arrOrder[$i][1]  = number_format($data[0]);
-            $arrOrder[$i][2]  = t('SC_Fpdf_019', array('%s1' => number_format($data[1])));
-            $arrOrder[$i][3]  = t('SC_Fpdf_019', array('%s1' => number_format($data[2])));
+            $arrOrder[$i][2]  = t('SC_Fpdf_019', array('T_ARG1' => number_format($data[1])));
+            $arrOrder[$i][3]  = t('SC_Fpdf_019', array('T_ARG1' => number_format($data[2])));
 
         }
@@ -214,5 +214,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('SC_Fpdf_005');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('%s1' => number_format($this->arrDisp['subtotal'])));
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_ARG1' => number_format($this->arrDisp['subtotal'])));
 
         $i++;
@@ -220,5 +220,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('SC_Fpdf_006');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('%s1' => number_format($this->arrDisp['deliv_fee'])));
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_ARG1' => number_format($this->arrDisp['deliv_fee'])));
 
         $i++;
@@ -226,5 +226,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('SC_Fpdf_007');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('%s1' => number_format($this->arrDisp['charge'])));
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_ARG1' => number_format($this->arrDisp['charge'])));
 
         $i++;
@@ -232,5 +232,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('SC_Fpdf_008');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('%s1' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_ARG1' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
 
         $i++;
@@ -238,5 +238,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('SC_Fpdf_009');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('%s1' => number_format($this->arrDisp['payment_total'])));
+        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_ARG1' => number_format($this->arrDisp['payment_total'])));
 
         // ポイント表記
Index: /branches/version-2_12-multilang/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22435)
+++ /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22453)
@@ -131,10 +131,10 @@
 
             if ($find) {
-                $this->html_disp_name[$index] = t('SC_FormParam_003', array('%s1' => $this->disp_name[$index]));
+                $this->html_disp_name[$index] = t('SC_FormParam_003', array('T_ARG1' => $this->disp_name[$index]));
             } else {
                 $this->html_disp_name[$index] = $this->disp_name[$index];
             }
             if ($this->arrDefault[$key] != '') {
-                $this->html_disp_name[$index] .= t('SC_FormParam_004', array('%s1' => $this->arrDefault[$key]));
+                $this->html_disp_name[$index] .= t('SC_FormParam_004', array('T_ARG1' => $this->arrDefault[$key]));
             }
             if ($this->input_db[$index] == false) {
@@ -228,5 +228,5 @@
                     case 'FILE_EXISTS':
                         if ($value != '' && !file_exists($this->check_dir . $value)) {
-                            $arrErr[$key] = t('SC_FormParam_001', array('%s1' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('SC_FormParam_001', array('T_ARG1' => $this->disp_name[$index]));
                         }
                         break;
@@ -234,9 +234,9 @@
                     case 'DOWN_FILE_EXISTS':
                         if ($value != '' && !file_exists(DOWN_SAVE_REALDIR . $value)) {
-                            $arrErr[$key] = t('SC_FormParam_001', array('%s1' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('SC_FormParam_001', array('T_ARG1' => $this->disp_name[$index]));
                         }
                         break;
                     default:
-                        $arrErr[$key] = t('SC_FormParam_002', array('%s1' => $func));
+                        $arrErr[$key] = t('SC_FormParam_002', array('T_ARG1' => $func));
                         break;
                 }
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22453)
@@ -279,5 +279,5 @@
                     foreach ($arrParams as $index => $arrParam) {
                         if ($arrParam['product_class_id'] == $product_class_id) {
-                            $arrErr['quantity'][$index] = t('LC_Page_Shopping_Multiple_005', array('%s1' => $arrCartRow['quantity']));
+                            $arrErr['quantity'][$index] = t('LC_Page_Shopping_Multiple_005', array('T_ARG1' => $arrCartRow['quantity']));
                             
                         }
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22453)
@@ -329,5 +329,5 @@
             $arrPayments = $objPurchase->getPaymentsByPaymentsId($arrForm['payment_id']);
             if ($arrPayments['rule_max'] > $subtotal - $arrForm['use_point'] * POINT_VALUE) {
-                $objErr->arrErr['use_point'] = t('LC_Page_Shopping_Payment_004', array('%s1' => $subtotal, '%s2' => $arrPayments['rule_max']));
+                $objErr->arrErr['use_point'] = t('LC_Page_Shopping_Payment_004', array('T_ARG1' => $subtotal, 'T_ARG2' => $arrPayments['rule_max']));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22453)
@@ -246,10 +246,10 @@
         // 利用条件(下限)チェック
         if ($arrRet['rule_max'] < $arrPaymentData['rule_min'] and $arrPaymentData['rule_min'] != '') {
-            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_003', array('%s1', $arrPaymentData['rule_min']));
+            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_003', array('T_ARG1', $arrPaymentData['rule_min']));
         }
 
         // 利用条件(上限)チェック
         if ($arrRet['upper_rule'] > $arrPaymentData['upper_rule_max'] and $arrPaymentData['upper_rule_max'] != '') {
-            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_004', array('%s1', $arrPaymentData['upper_rule_max']));
+            $objErr->arrErr['rule'] = t('LC_Page_Admin_Basis_PaymentInput_004', array('T_ARG1', $arrPaymentData['upper_rule_max']));
         }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22453)
@@ -124,10 +124,10 @@
 
                 for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
-                    $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_004', array('%s1' => $cnt)), "deliv_time$cnt", STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+                    $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_004', array('T_ARG1' => $cnt)), "deliv_time$cnt", STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
                 }
 
                 if (INPUT_DELIV_FEE) {
                     for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
-                        $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_005', array('%s1' => $cnt)), "fee$cnt", PRICE_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+                        $objFormParam->addParam(t('LC_Page_Admin_Basis_DeliveryInput_005', array('T_ARG1' => $cnt)), "fee$cnt", PRICE_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
                     }
                 }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22453)
@@ -295,5 +295,5 @@
         $fp = fopen(ZIP_CSV_UTF8_REALFILE, 'r');
         if (!$fp) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_006', array('%s1', ZIP_CSV_UTF8_REALFILE)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_006', array('T_ARG1', ZIP_CSV_UTF8_REALFILE)), E_USER_ERROR);
         }
         return $fp;
@@ -305,10 +305,10 @@
         $fpr = fopen(ZIP_CSV_REALFILE, 'r');
         if (!$fpr) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_006', array('%s1', ZIP_CSV_REALFILE)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_006', array('T_ARG1', ZIP_CSV_REALFILE)), E_USER_ERROR);
         }
 
         $fpw = fopen(ZIP_CSV_UTF8_REALFILE, 'w');
         if (!$fpw) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('%s1' => ZIP_CSV_UTF8_REALFILE)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('T_ARG1' => ZIP_CSV_UTF8_REALFILE)), E_USER_ERROR);
         }
 
@@ -361,5 +361,5 @@
         $res = $req->sendRequest();
         if (!$res || strlen($res) > 1) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_008', array('%s1', ZIP_DOWNLOAD_URL)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_008', array('T_ARG1', ZIP_DOWNLOAD_URL)), E_USER_ERROR);
         }
 
@@ -367,9 +367,9 @@
         $fp = fopen($this->zip_csv_temp_realfile, 'w');
         if (!$fp) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('%s1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('T_ARG1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
         }
         $res = fwrite($fp, $req->getResponseBody());
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_009', array('%s1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_009', array('T_ARG1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
         }
     }
@@ -383,5 +383,5 @@
         $zip = zip_open($this->zip_csv_temp_realfile);
         if (!is_resource($zip)) {
-            trigger_error(t(t('LC_Page_Admin_Basis_ZipInstall_010', array('%s1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
+            trigger_error(t(t('LC_Page_Admin_Basis_ZipInstall_010', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
         }
 
@@ -391,5 +391,5 @@
 
         if (!$entry) {
-            trigger_error(t(t('LC_Page_Admin_Basis_ZipInstall_011', array('%s1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
+            trigger_error(t(t('LC_Page_Admin_Basis_ZipInstall_011', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
         }
 
@@ -399,5 +399,5 @@
         $res = zip_entry_open($zip, $entry, 'rb');
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_012', array('%s1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_012', array('T_ARG1' => $this->zip_csv_temp_realfile)), E_USER_ERROR);
         }
 
@@ -405,10 +405,10 @@
         if (!$fp) {
             
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('%s1' => $tmp_csv_realfile)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_007', array('T_ARG1' => $tmp_csv_realfile)), E_USER_ERROR);
         }
 
         $res = fwrite($fp, zip_entry_read($entry, zip_entry_filesize($entry)));
         if ($res === FALSE) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_009', array('%s1' => $tmp_csv_realfile)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_009', array('T_ARG1' => $tmp_csv_realfile)), E_USER_ERROR);
         }
 
@@ -419,5 +419,5 @@
         $res = unlink(ZIP_CSV_REALFILE);
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_013', array('%s1' => ZIP_CSV_REALFILE)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_013', array('T_ARG1' => ZIP_CSV_REALFILE)), E_USER_ERROR);
         }
 
@@ -425,5 +425,5 @@
         $res = rename($tmp_csv_realfile, ZIP_CSV_REALFILE);
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_014', array('%s1' => $tmp_csv_realfile, '%s2' => ZIP_CSV_REALFILE)), E_USER_ERROR);
+            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_014', array('T_ARG1' => $tmp_csv_realfile, 'T_ARG2' => ZIP_CSV_REALFILE)), E_USER_ERROR);
         }
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22453)
@@ -261,15 +261,15 @@
         if (!SC_Utils_Ex::isBlank($arrData['email'])) {
             if ($arrData['email'] == $objFormParam->getValue('email')) {
-                $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_003', array('%s1' => $arrData['customer_id']));
+                $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_003', array('T_ARG1' => $arrData['customer_id']));
             } else if ($arrData['email'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_003', array('%s1' => $arrData['customer_id']));
+                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_003', array('T_ARG1' => $arrData['customer_id']));
             }
         }
         if (!SC_Utils_Ex::isBlank($arrData['email_mobile'])) {
             if ($arrData['email_mobile'] == $objFormParam->getValue('email_mobile')) {
-                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_004', array('%s1' => $arrData['customer_id']));
+                $arrErr['email_mobile'] = t('LC_Page_Admin_Customer_Edit_004', array('T_ARG1' => $arrData['customer_id']));
             } else if ($arrData['email_mobile'] == $objFormParam->getValue('email')) {
     if ($arrErr['email'] == '') {
-                    $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_004', array('%s1' => $arrData['customer_id']));
+                    $arrErr['email'] = t('LC_Page_Admin_Customer_Edit_004', array('T_ARG1' => $arrData['customer_id']));
                 }
             }
Index: /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22453)
@@ -219,5 +219,5 @@
         if (is_array($arrTemplate)) {
             foreach ($arrTemplate as $line) {
-                $return[$line['template_id']] = t('LC_Page_Admin_Mail_007', array('%s1' => $this->arrHtmlmail[$line['mail_method']])) . $line['subject'];
+                $return[$line['template_id']] = t('LC_Page_Admin_Mail_007', array('T_ARG1' => $this->arrHtmlmail[$line['mail_method']])) . $line['subject'];
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22453)
@@ -318,5 +318,5 @@
             // 階層上限チェック
             if ($this->isOverLevel($parent_category_id)) {
-                $arrErr['category_name'] = t('LC_Page_Admin_Products_Category_005', array('%s1' => LEVEL_MAX));
+                $arrErr['category_name'] = t('LC_Page_Admin_Products_Category_005', array('T_ARG1' => LEVEL_MAX));
                 return $arrErr;
             }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22453)
@@ -140,5 +140,5 @@
      */
     function addRowResult($line_count, $message) {
-        $this->arrRowResult[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('%s1' => $line_count, '%s2' => $message));
+        $this->arrRowResult[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -151,5 +151,5 @@
      */
     function addRowErr($line_count, $message) {
-        $this->arrRowErr[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('%s1' => $line_count, '%s2' => $message));
+        $this->arrRowErr[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -212,5 +212,5 @@
             $col_count = count($arrCSV);
             if ($col_max_count != $col_count) {
-                $this->addRowErr($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_003', array('%s1' => $col_count, '%s2' => $col_max_count)));
+                $this->addRowErr($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_003', array('T_ARG1' => $col_count, 'T_ARG2' => $col_max_count)));
                 
                 $errFlag = true;
@@ -236,5 +236,5 @@
 
             $category_id = $this->lfRegistCategory($objQuery, $line_count, $objFormParam);
-            $this->addRowResult($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_004', array('%s1' => $category_id, '%s2' => $objFormParam->getValue('category_name'))));
+            $this->addRowResult($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_004', array('T_ARG1' => $category_id, 'T_ARG2' => $objFormParam->getValue('category_name'))));
         }
 
@@ -462,5 +462,5 @@
             && !SC_Helper_DB_Ex::sfIsRecord('dtb_category', 'category_id', array($item['parent_category_id']))
         ) {
-            $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_005', array('%s1' => $item['parent_category_id']));
+            $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_005', array('T_ARG1' => $item['parent_category_id']));
         }
         // 削除フラグのチェック
@@ -501,5 +501,5 @@
             $level = $objQuery->get('level', 'dtb_category', 'category_id = ?', array($parent_category_id));
             if ($level >= LEVEL_MAX) {
-                $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_009', array('%s1' => LEVEL_MAX));
+                $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_009', array('T_ARG1' => LEVEL_MAX));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22437)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22453)
@@ -357,16 +357,16 @@
 
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBTITLE_COUNT', array('%s1' => $cnt)), 'sub_title' . $cnt, STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('%s1' => $cnt)), 'sub_comment' . $cnt, LLTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_IMAGE_CNT_ALP', array('%s1' => $cnt)), 'save_sub_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_LARGE_IMAGE_CNT_ALP', array('%s1' => $cnt)), 'save_sub_large_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_IMAGE_CNT_ALP', array('%s1' => $cnt)), 'temp_sub_image' . $cnt, '', '', array());
-            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_LARGE_IMAGE_CNT_ALP', array('%s1' => $cnt)), 'temp_sub_large_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBTITLE_COUNT', array('T_ARG1' => $cnt)), 'sub_title' . $cnt, STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, LLTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'save_sub_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('PARAM_LABEL_SAVE_SUB_LARGE_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'save_sub_large_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'temp_sub_image' . $cnt, '', '', array());
+            $objFormParam->addParam(t('PARAM_LABEL_TEMP_SUB_LARGE_IMAGE_CNT_ALP', array('T_ARG1' => $cnt)), 'temp_sub_large_image' . $cnt, '', '', array());
         }
 
         for ($cnt = 1; $cnt <= RECOMMEND_PRODUCT_MAX; $cnt++) {
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_COMMENT_CNT', array('%s1' => $cnt)), 'recommend_comment' . $cnt, LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_ID_CNT', array('%s1' => $cnt)), 'recommend_id' . $cnt, INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_DELETE_CNT', array('%s1' => $cnt)), 'recommend_delete' . $cnt, '', 'n', array());
+            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_COMMENT_CNT', array('T_ARG1' => $cnt)), 'recommend_comment' . $cnt, LTEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_ID_CNT', array('T_ARG1' => $cnt)), 'recommend_id' . $cnt, INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_DELETE_CNT', array('T_ARG1' => $cnt)), 'recommend_delete' . $cnt, '', 'n', array());
         }
 
@@ -426,6 +426,6 @@
         $objUpFile->addFile(t('PARAM_LABEL_MAIN_LARGE_IMAGE'), 'main_large_image', array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_IMAGE_WIDTH, LARGE_IMAGE_HEIGHT);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('%s1' => $cnt)), "sub_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_SUBIMAGE_WIDTH, NORMAL_SUBIMAGE_HEIGHT);
-            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_LARGE_IMAGE_CNT', array('%s1' => $cnt)), "sub_large_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_SUBIMAGE_WIDTH, LARGE_SUBIMAGE_HEIGHT);
+            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_SUBIMAGE_WIDTH, NORMAL_SUBIMAGE_HEIGHT);
+            $objUpFile->addFile(t('PARAM_LABEL_DETAIL_SUB_LARGE_IMAGE_CNT', array('T_ARG1' => $cnt)), "sub_large_image$cnt", array('jpg', 'gif', 'png'), IMAGE_SIZE, false, LARGE_SUBIMAGE_WIDTH, LARGE_SUBIMAGE_HEIGHT);
         }
     }
@@ -464,5 +464,5 @@
         $objErr->doFunc(array(t('PARAM_LABEL_MAIN_COMMENT'), 'main_comment', $this->arrAllowedTag), array('HTML_TAG_CHECK'));
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
-            $objErr->doFunc(array(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('%s1' => $cnt)), 'sub_comment' . $cnt, $this->arrAllowedTag), array('HTML_TAG_CHECK'));
+            $objErr->doFunc(array(t('PARAM_LABEL_DETAIL_SUBCOMMENT_COUNT', array('T_ARG1' => $cnt)), 'sub_comment' . $cnt, $this->arrAllowedTag), array('HTML_TAG_CHECK'));
         }
 
